/* CSS Document */
h5 { line-height:5px; text-decoration:underline;font-size:small}/*font-size:medium;*/
.imgrow { float:left;}
.hland { padding: 5px 0 5px 0;}
.list { float:left; margin-left:25px; padding: 10px 0 10px 0;}
.job {font-style:italic; color:#999999;}
.text #copyright {font-style:italic; margin-bottom:-1px;}
